# Uses of Interface
jebl.evolution.characters.CharacterType

Packages that use CharacterType
Package
Description
jebl.evolution.characters

## Uses of CharacterType in jebl.evolution.characters

Fields in jebl.evolution.characters declared as CharacterType
Modifier and Type
Field
Description
`static final CharacterType`
CharacterType.`CONTINUOUS`
`static final CharacterType`
CharacterType.`DISCRETE`
Methods in jebl.evolution.characters that return CharacterType
Modifier and Type
Method
Description
`CharacterType`
Character.`getType()`
return the CharacterType of the character
`CharacterType`
ContinuousCharacter.`getType()`
`CharacterType`
DiscreteCharacter.`getType()`